<?php
/**
*
* acp_mods [Spanish] by ThE KuKa - http://www.phpbb-es.com
*
* @package language
* @version $Id: mods.php 153 2009-01-21 17:28:21Z jelly_doughnut $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADDITIONAL_CHANGES'	=> 'Cambios disponibles',

	'AM_MOD_ALREADY_INSTALLED'	=> 'AutoMOD ha detectado que este MOD ya está instalado y no puede proceder.',
	'AM_MOD_NOT_INSTALLED'	=> 'AutoMOD ha detectado que este MOD no se ha instalado todavía y no puede continuar.',
	'AM_MANUAL_INSTRUCTIONS'	=> 'AutoMOD está enviando un archivo comprimido a tu ordenador. Debido a la configuración AutoMOD, los archivos no pueden ser escritos en tu sitio automáticamente. Tendrás que extraer el archivo comprimido y subir los archivos a tu servidor de forma manual, usando un cliente FTP o métodos similares. Si tu no has recibido este archivo automáticamente, haz clic %saquí%s.',

	'APPLY_THESE_CHANGES'	=> 'Aplicar estos cambios',
	'APPLY_TEMPLATESET'		=> 'a esta plantilla',
	'AUTHOR_EMAIL'			=> 'Email del Autor',
	'AUTHOR_INFORMATION'	=> 'Información del Autor',
	'AUTHOR_NAME'			=> 'Nombre del Autor',
	'AUTHOR_NOTES'			=> 'Notas del Autor',
	'AUTHOR_URL'			=> 'URL del Autor',
   	'AUTOMOD'				=> 'AutoMOD',
	'AUTOMOD_CANNOT_INSTALL_OLD_VERSION'	=> 'La versión de AutoMOD que estas intentando instalar, ya está instalada. Por favor, borra el archivo install_automod.php',
    'AUTOMOD_UNKNOWN_VERSION'	=>	'AutoMOD no se pudo actualizar porque no puede determinar la versión instalada actualmente.',
	'AUTOMOD_VERSION'		=> 'Versión de AutoMOD',

	'CAT_INSTALL_AUTOMOD'	=> 'AutoMOD',
	'CHANGE_DATE'	=> 'Fecha de lanzamiento',
	'CHANGE_VERSION'=> 'Número de versión',
	'CHANGES'		=> 'Cambios',
    'CHECK_AGAIN'  => 'Comprobar de nuevo',
	'CLICK_HIDE_FILES' => 'Clic para ocultar archivos sin errores',
	'CLICK_HIDE_EDITS' => 'Clic para ocultar ediciones sin errores',
	'CLICK_SHOW_FILES' => 'Clic para mostrar todos los archivos',
	'CLICK_SHOW_EDITS' => 'Clic para mostrar todas las ediciones',
	'COMMENT'		=> 'Comentario',
	'CREATE_TABLE'	=> 'Alteración de base de datos',
	'CREATE_TABLE_EXPLAIN'	=> 'AutoMOD ha realizado correctamente los cambios en tu base de datos, incluyendo un permiso que ha sido asignado para el rol de “Administrador completo”.',
	'DELETE'			=> 'Borrar',
	'DELETE_CONFIRM'	=> '¿Estas seguro de querer borrar este MOD?',
	'DELETE_ERROR'		=> 'Se a detectado un error borrando el MOD seleccionado.',
	'DELETE_SUCCESS'	=> 'MOD borrado correctamente.',

    'DIR_PERMS'			=> 'Permisos de directorio',
	'DIR_PERMS_EXPLAIN'	=> 'Algunos sistemas requieren directorios con ciertos permisos para funcionar correctamente. Normalmente por defecto el correcto es 755. Este ajuste no tiene ningún impacto en los sistemas Windows.',
    'DIY_INSTRUCTIONS'	=> 'Instrucciones para hacerlo tu mismo',
	'DEPENDENCY_INSTRUCTIONS'	=>	'El MOD que está tratando instalar depende de otro MOD. AutoMOD no puede detectar si este MOD se ha instalado. Por favor, comprueba que tienes instalado <strong><a href="%1$s">%2$s</a></strong> y presiona el botón Continuar, para proseguir con la instalación del MOD.',
	'DESCRIPTION'	=> 'Descripción',
	'DETAILS'		=> 'Detalles',

    'EDITED_ROOT_CREATE_FAIL'	=> 'AutoMOD no ha podido crear el directorio donde se guardarán los archivos modificados.',
    'ERROR'			=> 'Error',

	'FILE_EDITS'		=> 'Archivo editado',
	'FILE_EMPTY'		=> 'Archivo vacío',
	'FILE_MISSING'		=> 'No se puede localizar el archivo',
    'FILE_PERMS'		=> 'Permisos de archivos',
	'FILE_PERMS_EXPLAIN'=> 'Algunos sistemas requieren archivos con ciertos permisos para funcionar correctamente. Normalmente por defecto el correcto es 644. Este ajuste no tiene ningún impacto en los sistemas Windows.',
	'FILE_TYPE'			=> 'Tipo de archivo comprimido',
	'FILE_TYPE_EXPLAIN'	=> 'Esto es solamente válido con el método de escritura “Descargar archivo comprimido”',
    'FILESYSTEM_NOT_WRITABLE'	=> 'AutoMOD ha determinado que el sistema de archivo no se puede escribir, con lo cual el método de escritura directa no puede ser usado.',
	'FIND'				=> 'Encontrar',
	'FIND_MISSING'		=> 'El Encontrar, especificado por el MOD, no se pudo encontrar',
	'FORCE_INSTALL'		=> 'Forzar instalación',
	'FORCE_UNINSTALL'	=> 'Forzar desinstalación',
    'FORCE_CONFIRM'		=> 'La característica de Obligar Instalación, aparece cuando un MOD no está totalmente instalado. Tendras que hacer algunas correcciones manualmente a su Foro para finalizar la instalación. ¿Continuar?',
	'FTP_INFORMATION'	=> 'Información FTP',
    'FTP_NOT_USABLE'  => 'La función FTP no se utilizará, ya que está desactivada en tu servidor.',
    'FTP_METHOD_ERROR' => 'No hay ningún método FTP encontrado, por favor, comprueba la configuración de AutoMOD más abajo para establecer un método correcto de FTP.',
	'FTP_METHOD_EXPLAIN'=> 'Si sufres problemas con el "FTP" por defecto puedes intentar con "Simple Socket" como forma alternativa de conectarse a un servidor FTP.',
	'FTP_METHOD_FTP'	=> 'FTP',
	'FTP_METHOD_FSOCK'	=> 'Simple Socket',

	'GO_PHP_INSTALLER'  => 'El MOD requiere un instalador externo para finalizar la instalación.  Clic aquí para continuar el paso.',

    'INHERIT_NO_CHANGE'	=> 'No se pueden realizar cambios a este archivo porque la plantilla %1$s depende de %2$s.',
    'INLINE_FIND_MISSING'=> 'La instrucción, En la línea encontrar especificado por el MOD, no se pudo encontrar.',
	'INLINE_EDIT_ERROR'	=> 'Error, una edición en la misma línea de la instalación del MODX no está cumpliendo con los elementos requeridos',
	'INSTALL_AUTOMOD'	=> 'Instalación de AutoMOD',
	'INSTALL_AUTOMOD_CONFIRM'	=> '¿Estas seguro de instalar AutoMOD?',
	'INSTALL_DATE'      => 'Fecha de instalación',
	'INSTALL_TIME'		=> 'Tiempo de instalación',
	'INSTALL_MOD'		=> 'Instalar este MOD',
	'INSTALL_ERROR'		=> 'Una o más acciones de instalar fueron erróneas. Por favor, revisa las acciones más adelante, realiza los ajustes y vuelve a intentarlo. Puedes continuar con la instalación, aunque algunas de las acciones erróneas no funcionaran. <strong>Esto no es recomendable, y puede causar que su foro deje de funcionar correctamente.</strong>',
	'INSTALL_FORCED'	=> 'Obligaste a la instalación de este MOD, aunque hubo errores al instalar el MOD. Tu foro podría romperse. Por favor, ten en cuenta las acciones que se muestran a continuación y mira de corregirlos.',
	'INSTALLED'			=> 'MOD instalado',
	'INSTALLED_EXPLAIN'	=> '¡El MOD ha sido instalado! Aquí puedes ver algunos de los resultados de la instalación. Por favor, si ves algún error o necesitas soporte, ve a <a href="http://www.phpbb.com">phpBB.com</a>',
	'INSTALLED_MODS'	=> 'MODs instalados',
	'INSTALLATION_SUCCESSFUL'	=> 'AutoMOD instalado correctamente.  Ahora puedes administrar modificaciones de AutoMOD phpBB a través de la pestaña del Panel de control de Administración.',
	'INVALID_MOD_INSTRUCTION'	=> 'Este MOD tiene una instrucción inválida, o una operación en la línea encontrar fallida.',
	'INVALID_MOD_NO_FIND'       => 'El MOD no encuentra un resultado de búsqueda que concuerde con la acción ‘%s’',
	'INVALID_MOD_NO_ACTION'     => 'El MOD no encuentra una acción que concuerde con la búsqueda de ‘%s’',

    'LANGUAGE_NAME'		=> 'Nombre de lenguaje',

	'MANUAL_COPY'				=> 'Copia no intentada',
    'MOD_CONFIG'				=> 'Configuración de AutoMOD',
	'MOD_CONFIG_UPDATED'        => 'La configuración de AutoMOD ha sido actualizada.',
	'MOD_DETAILS'				=> 'Detalles del MOD',
	'MOD_DETAILS_EXPLAIN'		=> 'Aquí puedes ver todos los datos conocidos acerca del MOD que has seleccionado.',
	'MOD_MANAGER'				=> 'AutoMOD',
	'MOD_NAME'					=> 'Nombre del MOD',
	'MOD_OPEN_FILE_FAIL'		=> 'AutoMOD no ha podido abrir %s.',
	'MOD_UPLOAD'				=> 'Subir MOD',
	'MOD_UPLOAD_EXPLAIN'		=> 'Aquí puedes subir un paquete de MOD comprimido que contenga los archivos MODX necesarios para completar la instalación.  AutoMOD intentará entonces descomprimir el archivo y prepararlo para la instalación.',
	'MOD_UPLOAD_INIT_FAIL'		=> 'Se produjo un error al inicializar el proceso de subida del MOD.',
	'MOD_UPLOAD_SUCCESS'		=> 'MOD subido y preparado para la instalación.',
	'MOD_UPLOAD_UNRECOGNIZED'	=> 'La estructura de directorios del archivo MOD subido no es reconocido. Comprueba si el archivo zip que has subido está dañado o si falta algún archivo/carpeta, o ponte en contacto con el autor MOD.',
	'AUTOMOD_INSTALLATION'		=> 'Instalación de AutoMOD',
	'AUTOMOD_INSTALLATION_EXPLAIN'	=> 'Bienvenido a la instalación de AutoMOD.  Necesitaras detalles de tu FTP, AutoMOD detectara cual es la mejor manera para escribir archivos. Los requisitos son los resultados de la prueba que viene a continuación.',

	'MODS_CONFIG_EXPLAIN'		=> 'Puedes seleccionar de que manera AutoMOD ajusta tus archivos aquí.  El método más básico es Descargar archivo comprimido.  Otros requieren permisos adicionales en tu servidor.',
	'MODS_COPY_FAILURE'			=> 'El archivo %s no puede copiarse en su lugar.  Por favor, verifica los permisos, o usa otro método alternativo de escritura.',
	'MODS_EXPLAIN'				=> 'Aquí puedes administrar los MODs disponibles en tu foro. Los MODs te permiten personalizar tu foro automáticamente por la instalación de las modificaciones producidas por la comunidad de phpBB. Para más información sobre MODs y AutoMOD visita el <a href="http://www.phpbb.com/mods">Sitio Web de phpBB</a>.  Para añadir un MOD a esta lista, descomprimelo y sube los archivos al directorio /store/mods/ de tu servidor.',
	'MODS_FTP_FAILURE'			=> 'AutoMOD no pudo poner el archivo %s en su lugar usando su servidor FTP',
	'MODS_FTP_CONNECT_FAILURE' 	=> 'AutoMOD no pudo conectarse a tu servidor FTP.  El error fue %s',
	'MODS_MKDIR_FAILED'	    	=> 'El directorio %s no puede ser creado',
	'MODS_RMDIR_FAILURE'		=> 'El directorio %s no puede ser eliminado',
	'MODS_RMFILE_FAILURE'		=> 'El archivo %s no puede ser eliminado',
	'MODS_NOT_WRITABLE'			=> 'En el directorio store/mods/ no se puede escribir. Esto es requerido para que funcione la propiedad “Subir MOD”, a menos que establezcas el “método de escritura” a “FTP”. Por favor, ajusta los permisos y/o ajustes y prueba de nuevo.',
	'MODS_SETUP_INCOMPLETE'		=> 'Se encontró un problema en tu configuración, y AutoMOD no puede funcionar. Esto sólo debería ocurrir cuando los ajustes (por ejemplo, nombre de usuario FTP) han cambiado, y puede ser corregido en la página de configuración del Administrador de MODs.',

	'NAME'			=> 'Nombre',
	'NEW_FILES'		=> 'Nuevos archivos',
	'NEED_READ_PERMISSIONS' => 'Permisos incorrectos: %s no se puede leer.',
	'NO_ATTEMPT'	=> 'Sin intentos',
	'NO_INSTALLED_MODS'		=> 'No se detectaron MODs instalados',
	'NO_MOD'				=> 'El MOD seleccionado no se pudo encontrar.',
	'NO_UNINSTALLED_MODS'	=> 'No de detectaron MODs desinstalados',
	'NO_UPLOAD_FILE'		=> 'No se especificó un archivo.',

	'ORIGINAL'	=> 'Original',

	'PATH'					=> 'Ruta',
    'PREVIEW_CHANGES'		=> 'Previsualizar cambios',
	'PREVIEW_CHANGES_EXPLAIN'	=> 'Mostrar los cambios que deben realizarse antes de hacerlos.',
	'PRE_INSTALL'			=> 'Preparando para instalar',
	'PRE_INSTALL_EXPLAIN'	=> 'Aquí puedes previsualizar todas las modificaciones que deben hacerse a tu foro, antes de que se lleven a cabo. <strong>¡ADVERTENCIA!</strong>, una vez aceptado, tu base de archivos de phpBB serán modificados, y en la base de datos pueden producirse alteraciones. Sin embargo, si la instalación no se realiza correctamente, y suponiendo que puede tener acceso a AutoMOD, se te dará la opción para restaurar a este punto.',
	'PRE_UNINSTALL'			=> 'Preparando para desinstalar',
	'PRE_UNINSTALL_EXPLAIN'	=> 'Aquí puedes previsualizar todas las modificaciones que deben hacerse a tu foro, con el fin de desinstalar el MOD. <strong>¡ADVERTENCIA!</strong>, una vez aceptado, tu base de archivos de phpBB serán modificados, y en la base de datos pueden producirse alteraciones. Además, este proceso utiliza técnicas de inversión que pueden no ser 100% exactas. Sin embargo, si la desinstalación no se realiza correctamente, y suponiendo que puede tener acceso a AutoMOD, se te dará la opción para restaurar a este punto.',

	'REMOVING_FILES'	=> 'Archivos que serán quitados',
	'RETRY'				=> 'Reintentar',
	'RETURN_MODS'		=> 'Volver a AutoMOD',
	'REVERSE'			=> 'Reverse',
	'ROOT_IS_READABLE'	=> 'El directorio raíz de phpBB se puede leer.',
	'ROOT_NOT_READABLE'	=> 'AutoMOD no ha sido capaz de abrir el index.php de phpBB para leerlo.  Esto probablemente significa que los permisos del directorio raíz de tu phpBB son demasiado restrictivos, lo que impedirá el trabajo correcto de AutoMOD.  Por favor, ajusta los permisos correctamente, y prueba de nuevo.',


	'SORT_NAME'		=> 'Nombre',
	'SORT_DATE'		=> 'Fecha',
	'SOURCE'		=> 'Fuente',
	'SQL_QUERIES'	=> 'Consultas SQL',
	'STATUS'		=> 'Estatus',
	'STORE_IS_WRITABLE'		=> 'En el directorio store/ se puede escribir.',
    'STORE_NOT_WRITABLE_INST'	=> 'La instalación de AutoMOD ha detectado que en el directorio store/ no se puede escribir.  Esto es requerido por AutoMOD para poder trabajar correctamente.  Por favor, ajusta los permisos correctamente, y prueba de nuevo.',
	'STORE_NOT_WRITABLE'	=> 'En el directorio store/ no se puede escribir.',
	'STYLE_NAME'	=> 'Nombre del estilo',
	'SUCCESS'		=> 'Suceso',

	'TARGET'		=> 'Objetivo',
	'TARGET_VERSION'	=> 'Versión objetivo de phpBB',

	'UNKNOWN_MOD_AUTHOR-NOTES'	=> 'No se especifican notas del autor.',
	'UNKNOWN_MOD_DESCRIPTION'	=> '',
	'UNKNOWN_MOD_DIY-INSTRUCTIONS'=>'', // empty string hides this if not specified.
	'UNKNOWN_MOD_COMMENT'		=> '',
	'UNKNOWN_MOD_INLINE-COMMENT'=> '',
	'UNKNOWN_QUERY_REVERSE' => 'Consulta inversa desconocida',

	'UNINSTALL'				=> 'Desinstalar',
	'UNINSTALL_AUTOMOD'		=> 'Desinstalación de AutoMOD',
	'UNINSTALL_AUTOMOD_CONFIRM' => '¿Estás seguro de que desea deinstalar AutoMOD?  Esta acción NO eliminará ninguno de los MODs que hayan sido instalados con AutoMOD.',
	'UNINSTALLED'			=> 'MOD desinstalado',
	'UNINSTALLED_MODS'		=> 'MODs desinstalados',
	'UNINSTALLED_EXPLAIN'	=> '¡El MOD ha sido desinstalado! Aquí puedes ver algunos de los resultados de la desinstalación. Por favor, si ves algún error o necesita soporte, ve a <a href="http://www.phpbb.com">phpBB.com</a>.',
	'UNRECOGNISED_COMMAND'	=> 'Error, comando %s no reconocido',
    'UPDATE_AUTOMOD'		=> 'Actualizar AutoMOD',
	'UPDATE_AUTOMOD_CONFIRM'=> 'Por favor, confirma que deseas actualizar AutoMOD.',
	'UPLOAD'				=> 'Subir',

	'VERSION'	        	=> 'Versión',
	'VERSION_WARNING'	=> 'La versión objetivo de phpBB para este MOD es %1$s, pero tu versión de foro es %2$s. Incluso si la instalación es correcta puede que el MOD no funcione como se espera y/o podría romper tu foro. Por favor, verifica con el autor que este MOD es compatible con la versión de tu foro.',

	'WARNING'				=> 'Advertencia',
	'WRITE_DIRECT_FAIL'		=> 'AutoMOD no puede copiar el archivo %s en su lugar usando el método directo.  Por favor, use otro método y prueba de nuevo.',
    'WRITE_DIRECT_TOO_SHORT'=> 'AutoMOD no pudo terminar de escribir el archivo %s.  Esto puede ser resuelto con el botón Reintentar.  Si esto no funciona, prueba con otro método de escritura.',
    'WRITE_MANUAL_FAIL'		=> 'AutoMOD no puede añadir el archivo %s a un archivo comprimido.  Por favor, prueba otro método de escritura.',
	'WRITE_METHOD'			=> 'Método de escritura',
	'WRITE_METHOD_DIRECT'	=> 'Directo',
	'WRITE_METHOD_EXPLAIN'	=> 'Puedes establecer un método preferido para escribir archivos.  La opción mas compatible es “Descargar archivo comprimido”.',
	'WRITE_METHOD_FTP'		=> 'FTP',
	'WRITE_METHOD_MANUAL'	=> 'Descargar archivo comprimido',

	// These keys for action names are purposely lower-cased and purposely contain spaces
	'after add'				=> 'Después añadir',
	'before add'			=> 'Antes añadir',
	'find'					=> 'Encontrar',
	'in-line-after-add'		=> 'En la línea, después añadir',
	'in-line-before-add'	=> 'En la linea, antes añadir',
	'in-line-edit'			=> 'En la línea encontrar',
	'in-line-operation'		=> 'En la línea incrementar',
	'in-line-replace'		=> 'En la línea reemplazar',
	'in-line-replace-with'	=> 'En la línea reemplazar',
	'replace'				=> 'Reemplazar por',
	'replace with'			=> 'Reemplazar por',
	'operation'				=> 'Incrementar',
));

?>
